﻿@model IEnumerable<parcialPecha.DataTransferObjects.VentaDTO>
@*agregar el IEnumerable para mostrar la lista de Personas!!!*@

@{
    ViewBag.Title = "Listado de Ventas";
}

<div class="row">
    <div class="col-sm-12">
        <div>
            <h4>Listado de Ventas cargadas en la Base de Datos</h4>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-8">
        <table class="table table-bordered table-striped">
            <thead>
                <tr>
                    <th class="text-center">
                        Nombre Cliente
                    </th>
                    <th class="text-center">
                        Forma de Pago
                    </th>
                    <th class="text-center">
                        Cuotas
                    </th>
                    <th class="text-center">
                        Importe Final
                    </th>
                </tr>
            </thead>
            <tbody>
                @foreach (var item in Model)// se cargan las filas con un for
                {
                    <tr class="text-center">
                        <td>
                            @item.nombreCliente
                        </td>
                        <td>
                            @item.formaPago
                        </td>
                        <td>
                            @item.planesCuotas
                        </td>
                        <td>
                            @item.importe
                        </td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</div>
